<style type="text/css">
td.dev
{
	text-align: center;
	background-color: #e0e0e0;
}
div.v1050
{
	font-family: monospace;
	background-color: black;
	color: lime;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
p, li, td
{
	font: .8em 'Courier New', Courier, Fixed, monospace;
    color: black;
    font-size: 11pt;
}
h2
{
	font: 1.5em 'Courier New', Courier, Fixed, monospace;
    text-align: left;
    color: black;
}
blockquote 
{
	background-color: #e0e0e0;
	padding: 10px;
	font: .8em 'Courier New', Courier, Fixed, monospace;
}
</style>

